<TEI.2 id="jrcC2005#296#34-pt" n="C2005/296/34" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/296/34 Portuguese</title>
        <title>Cancelamento do processo C-333/02</title>
      </titleStmt>
      <extent>7 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/296/34:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/296/34:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5837</classCode>
        <classCode scheme="eurovoc">13</classCode>
        <classCode scheme="eurovoc">1519</classCode>
        <classCode scheme="eurovoc">4315</classCode>
        <classCode scheme="eurovoc">2644</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Cancelamento do processo C-333/02</head>
      <div type="body">
        <p n="2">Cancelamento do processo C-333/02 [1]</p>
        <p n="3">(2005/C 296/34)</p>
        <p n="4">(Língua do processo: italiano)</p>
        <p n="5">Por despacho de 4 de Abril de 2005, o presidente do Tribunal de Justiça das Comunidades Europeias ordenou o cancelamento, no registo do Tribunal, do processo C-333/02: República Italiana contra Comissão das Comunidades Europeias.</p>
        <p n="6">[1] JO C 274, de 09.11.2002.</p>
        <p n="7">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
